Home
Learn about new technologies!

What is the correct answer?

4

When using versions of Auto-CAD prior to Release 2006 it may be necessary to ________ a block in order to edit it.

A. Copy

B. Explode

C. Offset

D. None of the above